/* Transfer speed */
" - %@/sec" = " - %@/mp";

/* Remaining time */
" - About %@" = " - Kb. %@";

/* Conflict panel label */
" Existing " = " Meglévő ";

/* Conflict panel label */
" New " = " Új ";

/* Remote editing error notification title */
"\"%@\" can't be updated: %@" = "\"%1$@\" nem frissíthető: %2$@";

/* Remote editing notification text with size */
"\"%@\" has been updated (%@)" = "\"%1$@\" módosítva  (%2$@)";

/* Context menu default application title */
"%@ (default)" = "%@ (alapértelmezett)";

/* Progress of activity in terms of bytes eg.: 1MB of 10MB
   Progress of the copy */
"%@ of %@" = "%1$@ / %2$@";

/* 1 item in status bar */
"%d item" = "%d elem";

/* Nunber of items in status bar */
"%d items" = "%d elem";

/* Multirename status message */
"%d items have conflicting names" = "%d elemnek van ellentmondó neve";

/* Multirename status message */
"%d of %d items will be renamed" = "%1$d közül %2$d elem lesz átnevezve ";

/* Selection in status bar */
"%d of %d selected" = "%2$d közül %1$d kijelölve";

/* Available disk space in status bar */
", %@ available" = ", %@ szabad";

/* Share dropbox link notification */
"A Dropbox link to your \"%@\" has been copied to your clipboard." = "A(z) \"%@\" elem Dropbox linkje kimásolva a vágólapra.";

/* Amazon S3 Region name */
"AWS GovCloud (US)" = "AWS GovCloud (US)";

/* (No Commment) */
"AWS US East (Ohio)" = "AWS US East (Ohio)";

/* Notification title */
"Activity" = "Tevékenység";

/* Replace modul name */
"Add Date" = "Dátum hozzáadása";

/* Replace modul name */
"Add Sequence" = "Szekvencia hozzáadása";

/* Replace modul name */
"Add Text" = "Szöveg hozzáadása";

/* Sync info */
"Added: %d (%@)" = "Hozzáadva: %1$d (%2$@)";

/* File type */
"Alias" = "Alias";

/* Sync info */
"All: %d (%@)" = "Összesen: %1$d (%2$@)";

/* Conflict error message */
"An item can't be replaced by an item it contains." = "Egy elemet nem lehet felülírni a benne található elemmel";

/* Activity info message when duplicating files */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?" = "Már létezik egy \"%@\" nevű elem ezen a helyen. Le szeretné cserélni azzal, amit másol?";

/* Button title
   Error supression button title */
"Apply to all" = "Alkalmazás mindre";

/* Amazon S3 Region name */
"Asia Pacific (Mumbai)" = "Asia Pacific (Mumbai)";

/* Amazon S3 Region name */
"Asia Pacific (Seoul)" = "Asia Pacific (Seoul)";

/* Amazon S3 Region name */
"Asia Pacific (Singapore)" = "Asia Pacific (Singapore)";

/* Amazon S3 Region name */
"Asia Pacific (Sydney)" = "Asia Pacific (Sydney)";

/* Amazon S3 Region name */
"Asia Pacific (Tokyo)" = "Asia Pacific (Tokyo)";

/* (No Commment) */
"CNNorth1" = "CNNorth1";

/* Error message */
"Can't find token ID" = "A token azonosító nem talalható";

/* Error message */
"Can't install ForkLift Helper" = "Nem sikerült a segédalkalmazás telepítése";

/* Error message */
"Can't open file: %@" = "A fájlt nem lehet megnyitni: %@";

/* Amazon S3 Region name */
"Canada (Central)" = "Canada (Central)";

/* Replace modul name */
"Change Case" = "Kis- és nagybetű cseréje";

/* Amazon S3 Region name */
"China (Bejing)" = "China (Bejing)";

/* Activity title */
"Connecting to \"%@\"" = "Kapcsolódás ide: \"%@\"";

/* Copy activity notification text */
"Copied a file" = "Elem átmásolva";

/* Activity info message when copying locally or between two servers */
"Copying \"%@\"" = "\"%@\" másolása";

/* Sync info */
"Deleted: %d (%@)" = "Törölve: %1$d (%2$@)";

/* Activity info message when downloading from a server */
"Downloading \"%@\"" = "\"%@\" leltöltése";

/* (No Commment) */
"Dropbox" = "Dropbox";

/* Activity info message when duplicating files */
"Duplicating \"%@\"" = "\"%@\" megkettőzése";

/* Amazon S3 Region name */
"EU (Frankfurt)" = "EU (Frankfurt)";

/* Amazon S3 Region name */
"EU (Ireland)" = "EU (Ireland)";

/* Amazon S3 Region name */
"EU (London)" = "EU (London)";

/* Archive password prompt panel title */
"Enter password for the archive \"%@\"" = "Adja meg a jelszót a(z) \"%@\" archívumhoz";

/* Activity title when extracting an archive */
"Extracting \"%@\"" = "\"%@\" kitömörítése";

/* Default favorite group name */
"Favorites" = "Kedvencek";

/* File */
"File" = "Fájl";

/* Error message */
"File already exists" = "A fájl már létezik.";

/* File type */
"Folder" = "Mappa";

/* Certificate error message */
"ForkLift can't verify the identity of the server" = "ForkLift nem tudja a kiszolgáló tanúsítványát ellenőrizni";

/* Size string group */
"From 1 MB to 100MB" = "1 MB-tól 100MB-ig";

/* Size string group */
"From 10 KB to 1 MB" = "10 KB-tól 1MB-ig";

/* Size string group */
"From 100 MB to 10 GB" = "100 MB-tól 10GB-ig";

/* Menu Item */
"Hide Invisible Files" = "Rejtett fájlok elrejtése";

/* Error message */
"Invalid JSON response" = "Invalid JSON response";

/* Size string group */
"Less than 10 KB" = "10 KB alatt";

/* Conflict button title */
"Merge" = "Összefűzés";

/* Size string group */
"More than 10 GB" = "Több, mint 10 GB";

/* Activity info message when moving files */
"Moving \"%@\"" = "\"%@\" áthelyezése";

/* Tags group */
"No Tags" = "Nincsenek címkék";

/* Multirename status message */
"No item will be renamed" = "Egy elem sem lesz átnevezve";

/* Sync info */
"No items to sync" = "Nincs szinkornizálandó elem";

/* Button title */
"OK" = "OK";

/* (No Commment) */
"Ok" = "OK";

/* Activity title */
"Opening \"%@\"" = "\"%@\" megnyitása";

/* Activity title */
"Opening %d items" = "%d elem megnyitása";

/* Open with other menu title */
"Other…" = "Egyéb…";

/* Server password prompt panel title */
"Please enter the password for the server \"%@\"" = "Adja meg a jelszót a(z) \"%@\" szerverhez";

/* Server username/password prompt panel title */
"Please enter the username and password for the server \"%@\"" = "Adja meg a felhasználónevet és a jelszót a(z) \"%@\" szerverhez";

/* Activity info message */
"Preparing…" = "Felkészülés…";

/* Size string group */
"Previous 7 days" = "Előző 7 nap";

/* Size string group */
"Previous 30 days" = "Előző 30 nap";

/* Notification title */
"Remote Editing" = "Távoli szerkesztés";

/* Notification title */
"Remote Editing Error" = "Távoli szerkesztési hiba";

/* Conflict button title */
"Replace" = "Csere";

/* Replace modul name */
"Replace Text" = "Szöveg cseréje";

/* Conflict button title */
"Resume" = "Folytatás";

/* Share dropbox link notification */
"Sharing \"%@\"" = "\"%@\" megosztása";

/* Menu Item */
"Show Invisible Files" = "Rejtett fájlok megjelenítése";

/* Button title
   Conflict button title */
"Skip" = "Átugrás";

/* Amazon S3 Region name */
"South America (Sao Paulo)" = "South America (Sao Paulo)";

/* Button title
   Conflict button title */
"Stop" = "Leállítás";

/* File type */
"Symbolic link" = "Szimbolikus link";

/* Activity info message when synchronizing directories */
"Synchronizing" = "Szinkronizálás";

/* Activity info message when synchronizing directories */
"Synchronizing %d items" = "%d elem szinkronizálás";

/* Error message when extracting an archive */
"The archive \"%@\" can't be extracted" = "A(z) \"%@\" archívumot nem lehet kitömöríteni";

/* Error message */
"The item \"%@\" can't be copied" = "A(z) \"%@\" elemet nem lehet átmásolni";

/* Error message when renaming a file */
"The item \"%@\" can't be renamed" = "A(z) \"%@\" elemet nem lehet átnevezni";

/* Error message */
"The item \"%@\" can't be resolved" = "A(z) \"%@\" elemet nem lehet feloldani";

/* Error message */
"The item can't be copied into itself" = "Az elemet nem lehet saját magába másolni";

/* Error message */
"The target volume is read only." = "A cél kötet írásvédett.";

/* Error message */
"There isn't enough free space for the operation." = "Nincs elegendő szabad hely a művelethez";

/* Size string group */
"Today" = "Ma";

/* Amazon S3 Region name */
"US East (N. Virginia)" = "US East (N. Virginia)";

/* Amazon S3 Region name */
"US East (Ohio)" = "US East (Ohio)";

/* Amazon S3 Region name */
"US West (N. California)" = "US West (N. California)";

/* Amazon S3 Region name */
"US West (Oregon)" = "US West (Oregon)";

/* Amazon S3 Region name */
"Unknown" = "Ismeretlen";

/* Error message when extracting an archive */
"Unknown error: %d" = "Ismeretlen hiba: %d";

/* Error message */
"Unrecognized archive format" = "Ismeretlen tömörítési formátum";

/* Sync info */
"Updated: %d (%@)" = "Módosítva: %1$d (%2$@)";

/* Activity info message when uploading to a server */
"Uploading \"%@\"" = "\"%@\" feltöltése";

/* Size string group */
"Yesterday" = "Tegnap";

/* Error message */
"aquireAuthToken(): No response data" = "aquireAuthToken(): No response data";

/* Error message */
"list(): No response data" = "list(): No response data";

